/*
 * Custom
 * Cascading Style Sheet
 * for
 * eSupport Shared Home
 */
/*Glyphicons*/
@font-face {
    font-family: 'Glyphicons Halflings';
    src: url('/css/web/ti8/fonts/glyphicons-halflings-regular.eot');
    src: url('/css/web/ti8/fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('/css/web/ti8/fonts/glyphicons-halflings-regular.woff') format('woff'), url('/css/web/ti8/fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('/css/web/ti8/fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}

a {text-decoration:none !important;}

body {overflow:hidden; background: #f0f0f0 url(images/body-bg-shadow.png) center top repeat-y; font-size:14px; font-family:Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;  color:#333333;}

ul, ul li {list-style: none;}
.no-margin {margin:0;}
h3 {font-family:Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; font-size:35px;}

.navbar-toggle {margin-top:11px;}
.navbar-fixed-top {padding:0;}
.navbar-brand {height:auto;}
.navbar-brand-mobile {height:auto; padding:8px 15px 5px 15px;}
#navbar {margin-top:30px;}
#navbar ul {margin: 0 0 0 5px;}
#navbar ul li {display:inline; background:0; padding:0; border-left:1px solid #ddd; padding:0;}
#navbar ul li:first-child {border-left:0;}
#navbar ul li a {font-family:Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; color: #555; font-size:14px !important; text-decoration: none; padding-top:0; padding-bottom:0;}
#navbar ul li a:hover {text-decoration: underline;}
#navbar ul li.active a {background:none;}

#container-support {width:825px;}

.support-thumbnail {border:1px solid #dddddd; border-radius:0; padding:15px; min-height:560px; cursor:default; font-family:Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;}
.support-thumbnail .caption h3 {padding:0; margin:0; margin-top:5px; margin-bottom:8px; font-size:24px; color:#333333; font-family:Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;}
.support-thumbnail .caption h3 span {color:#999999; font-size:18px; margin-right:10px;}
.support-thumbnail p {font-size: 14px; font-family:Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; margin:0 0 10px 10px;}
.support-thumbnail p a.btn {font-family:Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; color:#ffffff;}
.support-thumbnail .caption p {margin-left:28px; font-size: 14px; font-family:Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;}
.support-thumbnail img {width:100%;}
.support-thumbnail-bottom {margin:-15px 0 0 0;}
.support-thumbnail-bottom a{font-family:Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; color:#428bca; font-size:14px;}
.support-thumbnail-bottom a:hover{text-decoration:underline !important;}
.support-thumbnail-bottom .glyphicon{color:#d9534f;}

ul.support-quick-links {-webkit-padding-start:0; margin:0; min-height:100px;}
ul.support-quick-links li {padding:0 5px;}
ul.support-quick-links li, ul.support-quick-links li a {font-size: 14px; color:#428bca; font-family:Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;}
ul.support-quick-links li a{padding:5px;}
ul.support-quick-links li a:hover{text-decoration:underline !important;}
ul.quicklinks-sm {margin:0;}
ul.quicklinks-sm li{border-bottom:1px solid #ebebeb; background-image: url('/media/13418788/quicklinks-arrow.png'); background-repeat: no-repeat; background-position:98% center;}
ul.quicklinks-sm li{padding: 12px 10px;}
ul.quicklinks-sm li a{padding:10px;}

ul#jpSharedHomeTab {margin-bottom:-1px; position:relative; z-indez:999;}
ul#jpSharedHomeTab li {width:50%;}
ul#jpSharedHomeTab li a{width:100%; font-size: 14px; background-color: #f2f2f2; color:#565656; border-top:3px solid #dddddd;}
ul#jpSharedHomeTab li.active {border-bottom:1px solid #ffffff;}
ul#jpSharedHomeTab li.active a{background-color: #ffffff; color:#ed1c24; border-top:3px solid #ed1c24; border-bottom:1px solid #ffffff;}

.footer {margin-top:30px;}
.footer .copyright {margin-top:0px;}
ul.nav-footer {margin: 10px 0;}
ul.nav-footer li {margin-right:10px; color:#aeaeae;}
ul.nav-footer li a {font-family:Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;color:#333333; padding:0; font-size:14px;}
ul.nav-footer li:hover a {background:none; text-decoration: underline;}

/* Extra Small */
@media(max-width:767px){
  #navbar {margin:0; padding:0; width:100%;}
  #navbar ul.navbar-nav {margin:0;}
  #navbar ul.navbar-nav li {display:block; margin:0; padding:0; border:0;}
  #navbar ul.navbar-nav li:hover a{background-color:#eaeaea;}
  #navbar ul.navbar-nav li a{padding-top:10px; padding-bottom:10px;}
  #navbar ul.navbar-nav li a:hover{text-decoration:none;}
  .support-thumbnail {cursor:pointer;}
  ul.support-quick-links {margin:10px -15px 0 -15px !important; min-height:auto;}
.support-thumbnail {border-top:1px solid #ffffff; min-height:375px;}
.support-thumbnail p {margin:0;}
.support-thumbnail p a{padding:10px;}
.support-thumbnail-bottom{margin-top:-25px;}
.support-thumbnail-bottom .col-sm-6 {margin-left:-15px !important; padding:5px 20px;}
}
/* Small */
@media(min-width:768px) and (max-width:991px){
  #navbar {margin-top:30px; width:auto;}
  #navbar ul li {display:inline; background:0; padding:0; border-left:1px solid #ddd; padding:0;}
  #navbar ul li:first-child {border-left:0;}
  #navbar ul.navbar-nav li:hover a{background:none; text-decoration: underline;}
  #navbar ul.navbar-nav li a{color: #555; font-size: 100%; text-decoration: none; padding-top:0; padding-bottom:0;}
  .support-thumbnail {cursor:pointer;}
  ul.support-quick-links {margin:10px -15px 0 -15px !important; min-height:auto;}
.support-thumbnail {border-top:1px solid #ffffff; min-height:375px;}
.support-thumbnail p {margin:0;}
.support-thumbnail p a{padding:10px;}
}

/* Medium */
@media(min-width:992px) and (max-width:1199px){
  #navbar {margin-top:30px; width:auto;}
  #navbar ul li {display:inline; background:0; padding:0; border-left:1px solid #ddd; padding:0;}
  #navbar ul li:first-child {border-left:0;}
  #navbar ul.navbar-nav li:hover a{background:none; text-decoration: underline;}
  #navbar ul.navbar-nav li a{color: #555; font-size: 100%; text-decoration: none; padding-top:0; padding-bottom:0;}
}

/* Large */
@media(min-width:1200px){
  #navbar {margin-top:30px; width:auto;}
  #navbar ul li {display:inline; background:0; padding:0; border-left:1px solid #ddd; padding:0;}
  #navbar ul li:first-child {border-left:0;}
  #navbar ul.navbar-nav li:hover a{background:none; text-decoration: underline;}
  #navbar ul.navbar-nav li a{color: #555; font-size: 100%; text-decoration: none; padding-top:0; padding-bottom:0;}
}

.navbar-slider {background-color:#ffffff; position:fixed; top:5px; right:0; width:100%; height:450px; padding:20px; z-index:1035;}
a.close-navbar-slider {font-size:16px; text-decoration:none; font-weight:bold; color:#333333;}
a.close-navbar-slider:hover {text-decoration:none; color:#656565;}
.navbar-slider a.btn-muted {background:#666666; color:#ffffff; border-radius:0; text-align:left; text-indent: 10px; font-weight: bold; margin-top:10px;}
.navbar-slider a.btn-muted:hover {background:#555555;}

/* FOR COMPATIBILITY WITH FIREFOX and IE */
.support-thumbnail .caption h3 span.glyphicon {color: #999999; font-size: 18px; margin-right: 10px;}
.support-thumbnail .caption p {display:inline; font-size: 14px; margin-left: 28px;}
img.hidden-sm.hidden-xs {display:inline; margin:5px 0;}
ul.support-quick-links {display:inline; -webkit-margin-before: 0px; -webkit-margin-after: 0px;}

/* FIREFOX */
@-moz-document url-prefix() { 
    ul.support-quick-links li{margin-left:10px;}
    .support-thumbnail img {width:100%;}
    .support-thumbnail p.hidden-sm.hidden-xs {display:inline; font-size: 14px; margin-left:10px; margin-bottom:10px;}
    ul.support-quick-links li a {display:inline; font-size: 13px; color: #428bca;}
    p#home-support-btn a{color:#ffffff; margin-left:10px;}
    p#home-support-btn.text-center a{margin-left:0px !important;}
    p#business-support-btn a{color:#ffffff; margin-left:10px;}
    p#business-support-btn.text-center{margin-bottom:0px !important;}
    p#business-support-btn.text-center a{margin-left:0px !important;}
    .support-thumbnail img {width:100%;}
    .support-thumbnail-bottom .col-sm-6{padding-left:20px;}
    .support-thumbnail-bottom .col-sm-6 span.glyphicon{color:#d9534f;}
    .support-thumbnail-bottom .col-sm-6 a{color: #428bca;}
    ul.nav-footer li a{color:#333333;}
    ul#jpSharedHomeTab {width:97%;}
    ul#jpSharedHomeTab li {width:50%; margin-bottom:-1px;}
    ul#jpSharedHomeTab li a{ width: 100%; font-size: 14px; background-color: #f2f2f2; color: #565656; border-top: 3px solid #dddddd;}
    ul#jpSharedHomeTab li.active a{border-top: 3px solid #ed1c24; background-color:#ffffff; border-bottom: 1px solid #ffffff;}
    .support-thumbnail {border-top: 1px solid #ffffff; min-height: 540px; width:100%\0}
    .support-thumbnail.mobile {min-height: 250px;}
    ul.quicklinks-sm{display:block; clear:both; margin-left:-50px;}
    ul.quicklinks-sm li {display:inline-block; width:99%; border-bottom: 1px solid #ebebeb; background-image: url('/media/13418788/quicklinks-arrow.png'); background-repeat: no-repeat; background-position: 98% center;}
    ul.quicklinks-sm li a {display:inline-block; padding:10px;}
    .navbar-slider{background-color: #ffffff; position: absolute; top: 5px; margin-left: 800px; width: 100%; height: 450px; padding: 20px; z-index: 1035;}
    a.close-navbar-slider {font-size: 16px; text-decoration: none; font-weight: bold; color: #333333;}
    .navbar-slider a.btn-muted {background: #666666; color: #ffffff; border-radius: 0; text-align: left; text-indent: 10px; font-weight: bold; margin-top: 10px;}
    .navbar-slider a.btn-muted:hover {background: #333333;}
    #home-support.mobile, #business-support.mobile{width:97%; margin:0;}
}
  
/* IE8 & IE9 */
ul.support-quick-links li{margin-left:10px\0;}
.support-thumbnail img {width:100%\0;}
.support-thumbnail p.hidden-sm.hidden-xs {display:inline\0; font-size: 14px\0; margin-left:10px\0; margin-bottom:10px\0;}
ul.support-quick-links li a {display:inline\0; font-size: 13px\0; color: #428bca\0;}
p#home-support-btn a{color:#ffffff\0; margin-left:10px\0;}
p#home-support-btn.text-center a{margin-left:0px\0 !important;}
p#business-support-btn a{color:#ffffff\0; margin-left:10px\0;}
p#business-support-btn.text-center{margin-bottom:0px\0 !important;}
p#business-support-btn.text-center a{margin-left:0px\0 !important;}
.thumbnail{margin-bottom:10px\0;}
.support-thumbnail img {width:100%\0;}
.support-thumbnail-bottom .col-sm-6{padding-left:20px\0;}
.support-thumbnail-bottom .col-sm-6 span.glyphicon{color:#d9534f\0;}
.support-thumbnail-bottom .col-sm-6 a{color: #428bca\0;}
ul.nav-footer li a{color:#333333\0;}
ul#jpSharedHomeTab {width:97%\0;}
ul#jpSharedHomeTab li {width:50%\0; margin-bottom:-1px\0;}
ul#jpSharedHomeTab li a{ width: 100%\0; font-size: 14px\0; background-color: #f2f2f2\0; color: #565656\0; border-top: 3px solid #dddddd\0;}
ul#jpSharedHomeTab li.active a{border-top: 3px solid #ed1c24\0; background-color:#ffffff\0; border-bottom: 1px solid #ffffff\0;}
.support-thumbnail {border-top: 1px solid #ffffff\0; min-height: 540px\0; width:100%\0}
.support-thumbnail.mobile {min-height: 250px\0;}
ul.quicklinks-sm{display:block\0; clear:both\0; margin-left:-50px\0;}
ul.quicklinks-sm li {display:inline-block\0; width:99%\0; border-bottom: 1px solid #ebebeb\0; background-image: url('/media/13418788/quicklinks-arrow.png')\0; background-repeat: no-repeat\0; background-position: 98% center\0;}
ul.quicklinks-sm li a {display:inline-block\0; padding:10px\0;}
.navbar-slider{background-color: #ffffff\0; position: absolute\0; top: 5px\0; margin-left: 800px\0; width: 100%\0; height: 450px\0; padding: 20px\0; z-index: 1035\0;}
a.close-navbar-slider {font-size: 16px\0; text-decoration: none\0; font-weight: bold\0; color: #333333\0;}
.navbar-slider a.btn-muted {background: #666666\0; color: #ffffff\0; border-radius: 0\0; text-align: left\0; text-indent: 10px\0; font-weight: bold\0; margin-top: 10px\0;}
.navbar-slider a.btn-muted:hover {background: #333333\0;}
#home-support.mobile, #business-support.mobile{width:97%\0; margin:0\0;}
 
/* IE11 and IE10 */
@media all and (-ms-high-contrast:none)
{
    
    /* IE10 */
    ul.support-quick-links li{margin-left:10px;}
    .support-thumbnail img {width:100%;}
    .support-thumbnail p.hidden-sm.hidden-xs {display:inline; font-size: 14px; margin-left:10px; margin-bottom:10px;}
    ul.support-quick-links li a {display:inline; font-size: 13px; color: #428bca;}
    p#home-support-btn a{color:#ffffff; margin-left:10px;}
    p#home-support-btn.text-center a{margin-left:0px !important;}
    p#business-support-btn a{color:#ffffff; margin-left:10px;}
    p#business-support-btn.text-center{margin-bottom:0px !important;}
    p#business-support-btn.text-center a{margin-left:0px !important;}
    .thumbnail{margin-bottom:10px;}
    .support-thumbnail img {width:100%;}
    .support-thumbnail-bottom .col-sm-6{padding-left:20px;}
    .support-thumbnail-bottom .col-sm-6 span.glyphicon{color:#d9534f;}
    .support-thumbnail-bottom .col-sm-6 a{color: #428bca;}
    ul.nav-footer li a{color:#333333;}
    ul#jpSharedHomeTab li {width:50%; margin-bottom:-1px;}
    ul#jpSharedHomeTab li a{ width: 100%; font-size: 14px; background-color: #f2f2f2; color: #565656; border-top: 3px solid #dddddd;}
    ul#jpSharedHomeTab li.active a{border-top: 3px solid #ed1c24; background-color:#ffffff; border-bottom: 1px solid #ffffff;}
    .support-thumbnail {border-top: 1px solid #ffffff; min-height: 540px;}
    .support-thumbnail.mobile {min-height: 250px;}
    ul.quicklinks-sm{display:block; clear:both; margin-left:-50px;}
    ul.quicklinks-sm li {display:inline-block; width:99%; border-bottom: 1px solid #ebebeb; background-image: url('/media/13418788/quicklinks-arrow.png'); background-repeat: no-repeat; background-position: 98% center;}
    ul.quicklinks-sm li a {display:inline-block; padding:10px;}
    .navbar-slider{background-color: #ffffff; position: absolute; top: 5px; margin-left: 800px; width: 100%; height: 450px; padding: 20px; z-index: 1035;}
    a.close-navbar-slider {font-size: 16px; text-decoration: none; font-weight: bold; color: #333333;}
    .navbar-slider a.btn-muted {background: #666666; color: #ffffff; border-radius: 0; text-align: left; text-indent: 10px; font-weight: bold; margin-top: 10px;}
    .navbar-slider a.btn-muted:hover {background: #333333;}
    
    /* IE11 */
    *::-ms-backdrop, body{overflow:scroll;}
    *::-ms-backdrop, ul.support-quick-links li{margin-left:10px;}
    *::-ms-backdrop, .support-thumbnail p.hidden-sm.hidden-xs {display:inline; font-size: 14px; margin-left:10px; margin-bottom:10px;}
    *::-ms-backdrop, ul.support-quick-links li a {display:inline; font-size: 13px; color: #428bca;}
    *::-ms-backdrop, p#home-support-btn a{color:#ffffff; margin-left:10px;}
    *::-ms-backdrop, p#home-support-btn.text-center a{margin-left:0px !important;}
    *::-ms-backdrop, p#business-support-btn a{color:#ffffff; margin-left:10px;}
    *::-ms-backdrop, p#business-support-btn.text-center{margin-bottom:0px !important;}
    *::-ms-backdrop, p#business-support-btn.text-center a{margin-left:0px !important;}
    *::-ms-backdrop, .thumbnail{margin-bottom:10px;}
    *::-ms-backdrop, .support-thumbnail img {width:100%;}
    *::-ms-backdrop, .support-thumbnail-bottom .col-sm-6{padding-left:20px;}
    *::-ms-backdrop, .support-thumbnail-bottom .col-sm-6 span.glyphicon{color:#d9534f;}
    *::-ms-backdrop, .support-thumbnail-bottom .col-sm-6 a{color: #428bca;}
    *::-ms-backdrop, ul.nav-footer li a{color:#333333;}
    *::-ms-backdrop, ul#jpSharedHomeTab li {width:50%; margin-bottom:-1px;}
    *::-ms-backdrop, ul#jpSharedHomeTab li a{ width: 100%; font-size: 14px; background-color: #f2f2f2; color: #565656; border-top: 3px solid #dddddd;}
    *::-ms-backdrop, ul#jpSharedHomeTab li.active a{border-top: 3px solid #ed1c24; background-color:#ffffff; border-bottom: 1px solid #ffffff;}
    *::-ms-backdrop, .support-thumbnail {border-top: 1px solid #ffffff; min-height: 540px;}
    *::-ms-backdrop, .support-thumbnail.mobile {min-height: 250px;}
    *::-ms-backdrop, ul.quicklinks-sm{display:block; clear:both; margin-left:-50px;}
    *::-ms-backdrop, ul.quicklinks-sm li {display:inline-block; width:99%; border-bottom: 1px solid #ebebeb; background-image: url('/media/13418788/quicklinks-arrow.png'); background-repeat: no-repeat; background-position: 98% center;}
    *::-ms-backdrop, ul.quicklinks-sm li a {display:inline-block; padding:10px;}
    *::-ms-backdrop, .navbar-slider{background-color: #ffffff; position: absolute; top: 5px; margin-left: 800px; width: 100%; height: 450px; padding: 20px; z-index: 1035;}
    *::-ms-backdrop, a.close-navbar-slider {font-size: 16px; text-decoration: none; font-weight: bold; color: #333333;}
    *::-ms-backdrop, .navbar-slider a.btn-muted {background: #666666; color: #ffffff; border-radius: 0; text-align: left; text-indent: 10px; font-weight: bold; margin-top: 10px;}
    *::-ms-backdrop, .navbar-slider a.btn-muted:hover {background: #333333;}
}













/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
